{% load crispy_forms_tags %}
<li class="timeline-inverted">
  <div class="timeline-badge danger"><i class="glyphicon glyphicon-bullhorn"></i></div>
  <div class="timeline-panel">
    <div class="timeline-heading">
      <h4 class="timeline-title">Надо поменять фотку</h4>
    </div>
    <div class="timeline-body">
      <p>Группа &laquo;Набор&raquo; считает, что вам нужно поменять фотографию. Если фото не заменить, дальше дело не пойдёт.</p>

      <button type="button" class="btn btn-danger" data-toggle="modal" data-target="#photoChangeModal">
        Заменить фото
      </button>

<script>
var blank="http://upload.wikimedia.org/wikipedia/commons/c/c0/Blank.gif";
function readURL(input) {
  if (input.files && input.files[0]) {
    var reader = new FileReader();

    reader.onload = function (e) {
      $('#photo-preview')
        .attr('src', e.target.result);
      $('#photo-preview-header').text("Новое фото");
    };

    reader.readAsDataURL(input.files[0]);
  }
  else {
    var img = input.value;
    $('#photo-preview').attr('src',img);
  }
}
</script>


      <!-- Modal -->
      <div class="modal" id="photoChangeModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel" aria-hidden="true">
        <div class="modal-dialog">
          <div class="modal-content">
            <div class="modal-header">
              <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
              <h4 class="modal-title" id="photoChangeModalLabel">Заменить текущее фото</h4>
            </div>
            <form method="POST" action="{% url 'intake:replace_photo' %}" enctype="multipart/form-data">
              {% crispy photo_change_form %}
            </form>
          </div>
        </div>
      </div>


    </div>
  </div>
</li>



